@charset "utf-8";
/* CSS Document */

a img {
   border: none;
}

.imageFloatedLeft {
float:left;
height:auto;
margin:8px 8px 5px 0px;
position:relative;
width:auto;
}

.imageFloatCenter {
	
}

.aboutpic {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 8px;
	padding: 8px;
}

.disclaimer {
	font-size: 11px;
	font-style: italic;
}

.contenthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	color:#729EB3;
	font-weight: bold;
}

.contentbody {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1224px;
	height:648px;
}

#Banner {
	position:absolute;
	left:0px;
	top:0px;
	width:1224px;
	height:158px;
}

#index-02 {
	position:absolute;
	left:0px;
	top:158px;
	width:1224px;
	height:46px;
}

#index-03 {
	position:absolute;
	left:0px;
	top:204px;
	width:8px;
	height:444px;
}

#home {
	position:absolute;
	left:8px;
	top:204px;
	width:162px;
	height:31px;
}

#index-05 {
	position:absolute;
	left:170px;
	top:204px;
	width:103px;
	height:444px;
}

#content {
	position:absolute;
	left:273px;
	top:204px;
	width:741px;
	height:380px;
	background:url(images/content.gif);
	overflow:auto;
}

#index-07 {
	position:absolute;
	left:1014px;
	top:204px;
	width:210px;
	height:444px;
}

#about {
	position:absolute;
	left:8px;
	top:235px;
	width:162px;
	height:23px;
}

#themes {
	position:absolute;
	left:8px;
	top:258px;
	width:162px;
	height:22px;
}

#classes {
	position:absolute;
	left:8px;
	top:280px;
	width:162px;
	height:20px;
}

#embodyment {
	position:absolute;
	left:8px;
	top:300px;
	width:162px;
	height:25px;
}

#testimonials {
	position:absolute;
	left:8px;
	top:325px;
	width:162px;
	height:21px;
}

#contemplation {
	position:absolute;
	left:8px;
	top:346px;
	width:162px;
	height:25px;
}

#contact {
	position:absolute;
	left:8px;
	top:371px;
	width:162px;
	height:19px;
}

#index-15 {
	position:absolute;
	left:8px;
	top:390px;
	width:162px;
	height:258px;
}

#index-16 {
	position:absolute;
	left:273px;
	top:584px;
	width:741px;
	height:64px;
}
